file|copy|mui\default\theme\previewimp.kuip|48a8d504cf2af98e73c264f0a977b67a
file|copy|mui\en_GB\pdfwspvimp.qm|0924b19f36e6f8b55652ce9ebda1bbdd
file|copy|mui\es_MX\pdfwspvimp.qm|49ecedd20a68cda8b324cff190e1292a
file|copy|mui\fr_CA\pdfwspvimp.qm|ef0cd5472044c5a6399fd5166f70c9cf
file|copy|mui\tr_TR\pdfwspvimp.qm|4146e66c24b7b5f4429eb3b4658295d6
file|copy|mui\zh_CN\pdfwspvimp.qm|c394633ba97d94d7ffdbe1cf71a85eaf
file|change|pdfwspv.dll|pdfwspv.bin2|1a0f7680f347f4d707a975e3597961e5
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|e9612b51eb2ee10498b3bb092626942a
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
